# Fediverse guides compilation (aka Сборник всех гайдлайнов по федивёрсу и не только)

Собери их все!  
Цель этого репозитория, собрать максимально возможное количество гайдлайнов\вики и других сайтов рассказывающих о том как устроен Феди и что это такое (включая не технические гайды), чтобы показать, сколько их уже наделали в целом. Возможно в будущем будет голосование за "лучший" гайд (спойлер: нужно комплексное голосование по разным параметрам "лучшести"). Пожелания, замечания, предложения можете отправлять в issues или в Феди [@frssoft@udongein.xyz](https://udongein.xyz/users/frssoft)
Предпочтение отдаётся именно отдельным сайтам (желательно не перегруженных), дальше идут видео-гайды/истории, а затем блоги. Если вы считаете, что стоит поменять порядок расположения ссылок, то сообщите об этом и объясните почему именно так.  
  
### EN resources (может включать переводы)
https://fedi.tips/  
https://jointhefediverse.net/ (multi language)  
https://fediverse.info/  
https://joinfediverse.wiki/  
https://wikipedia.org/wiki/Fediverse  
https://fediverse.party/  
https://mastodon.help/#TheFediverse (multi language)  
[A curated, collaborative list of awesome Fediverse resources](https://gh.phreedom.club/emilebosch/awesome-fediverse)  
[Video ActivityPub and the federated social networks](https://invidious.slipfox.xyz/watch?v=li_usG-RmnY)  
[Video Easterhegg 2019 - ActivityPub, the Fediverse, and Everything](https://invidious.slipfox.xyz/watch?v=kbUEIxSN4aU)  
https://torresjrjr.com/archive/2020-07-19-guide-to-the-fediverse/  
[Starting on Mastodon or Pixelfed or in the Fediverse: the no-bullshit intro guide!](https://blogue.narf.ca/2022/11/starting-on-mastodon-or-pixelfed-or-in-the-fediverse-the-no-bullshit-intro-guide/) (too basic info)  
[How to run a small social network site for your friends](https://runyourown.social/) (for selfhosters guide)  
### EN articles
https://newpublic.substack.com/p/the-summer-of-decentralized-social  
https://stefanbohacek.com/blog/a-netizens-guide-to-mastodon-fediverse/  
https://gist.github.com/joepie91/f924e846c24ec7ed82d6d554a7e7c9a8  
https://zortazert.codeberg.page/Blog/fediverse.html (Review)
  
### UA articles
https://paper.wf/useful/ua-guide-to-the-mastodon (mastodon based)  
  
### RU resources
https://fedi.life/social.html  
https://inex.rocks/innereq/fedi  
https://fediland.github.io/  
[Fediverse - гайд для новичков by aurel1on](https://git.poridge.club/FEDIverse/gold-thread/src/branch/main/fediverse-guid.md)  
[Видео-гайд Mastodon и Fediverse - что это и с чего начать? Первые шаги. by skobkin](https://v.lor.sh/w/6HwBmWz9MsnW7KcZXeZXQf)  
[Видео-гайд Революция под названием Fediverse](https://invidious.slipfox.xyz/watch?v=is_q7CFUdTI)  
[Видео-конференция Федеративные сети: за ними будущее? || Цифровая реальность](https://invidious.slipfox.xyz/watch?v=2xziYfOMtaM)  
[Подкаст История Федивёрса by drq](https://xxivproduction.video/w/af228f8e-01e5-419e-981c-60a295b82709)  
https://git.poridge.club/timur/FediverseIntroduction (Не завершён)  
### RU articles
https://web.archive.org/web/20220905175336/https://tjournal.ru/tech/427610-putevoditel-po-fediverse  
https://vas3k.blog/blog/unstoppable_web/#small-easy-mode-smal  
https://mastodon.ml/@zloygik/105865187342581867 (тред; mastodon only)  
https://habr.com/ru/post/345402/  
https://habr.com/ru/articles/482942/  
https://habr.com/ru/articles/714312/ (mastodon selfhosting guide)  
https://novayagazeta.ru/articles/2021/02/11/89165-habzilla-lyubov-moya (Hubzilla only)  
https://gemini.yesterweb.org/proxy/phreedom.club/~tolstoevsky/articles/2022-07-07-fediverse.gmi  
  
### IT resources
https://fediverso.info/  
https://mastodon.link/ (mastodon based)  
